:root{
  --primary-color:#171717;
  --text-color:#141414;
  --black: #000000;
  --white: #ffffff;
  --gray: #F7F7F7;
}

/* ================================================================================ */
/* Font family  */
/* ================================================================================ */

h1,h2,h3,h4,p,span,a,.btn{
  color: var(--text-color);
  font-family: 'Raleway', sans-serif;
}

h1 {
  font-size: 73px;
  line-height: 86px;
}

h2 {
  font-size: 50px;
  line-height: 59px;
  text-transform: uppercase;
}

h3 {
  font-size: 30px;
  line-height: 35px;
}

h4 {
  font-size: 22px;
  line-height: 30px;
}

p,
span{
  font-size: 18px;
  line-height: 30px;
}

a{
  font-size: 15px;
  line-height: 30px;
}

p.small{
  font-size: 16px;
  line-height: 30px;
}

.custom_container{
  max-width: 1480px;
}

.custom_container-1620{
  max-width: 1620px;
}

.text_white{
  color: white;
}

.custom_btn { padding: 15px 23px; border: 2px solid #2B2B2B; font-size: 16px; border-radius: 0;}
ul{
  list-style: none;
}

.product_gallery_slider {  height: 90%;  position: unset;}
.four_img_col .row { height: 100%;}
.product_gallery_slider .swiper-pagination { bottom: 0;}
.product_gallery_slider .swiper-pagination span { width: 15px; height: 15px;}
.product_gallery_slider .swiper-pagination span.swiper-pagination-bullet-active {  background: black;}
.col-md-6.four_img_col { margin-top: 30px;}
/* ================================================================================ */
/* Header Css */
/* ================================================================================ */

header .navbar-nav { margin: auto;}
.right_nav { display: flex; align-items: center;}
.right_nav i { width: 45px; height: 45px; background: var(--primary-color); color: white; display: flex;  align-items: center; justify-content: center;  font-size: 22px; margin-right: 20px;}
.right_nav .nav_phone p { margin: 0;  font-size: 15px; line-height: 20px;}
.right_nav .nav_phone p>a { font-size: 18px; font-weight: 600; font-family: 'Raleway';}
header .navbar-nav a.nav-link { text-transform: uppercase;  padding: 0 12px !important; color: var(--primary-color) !important;}


/* Contact US Section css Started */
.contact_us { padding: 80px 0;}
.contact_us .map_col iframe { width: 100%;  height: 450px;}
.contact_us .map_col .bookings .contact_info { display: flex; align-items: center;  gap: 2.5rem;}
.contact_us .map_col .map { padding-bottom: 30px;}
.contact_us .form_col form input, .contact_us .form_col form textarea {  width: 100%;  height: 50px; margin-block: 10px;  border: 1px solid #707070;}
.contact_us .form_col form textarea { height: 200px;}
.contact_us .button { padding: 0 15px;}
.contact_us .button .btn.black { width: auto; background: black;  color: white;  padding: 15px 32px; height: auto;}
.contact_us .form_col form input::placeholder, .contact_us .form_col form textarea::placeholder { font-size: 16px;  text-transform: capitalize;  color: #707070;}
.contact_us form :is(input,textarea) {border-radius: 0;font-family: 'Raleway';}
/* Contact US Section css Ended */

/* ================================================================================ */
/* PAGE BANNER Css */
/* ================================================================================ */

.page_banner h1{
  color: white;
}
.page_banner .custom_container-1620{
  height: 400px;
  background: url('../images/property_img.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.page_banner .custom_container-1620:before{
  content: '';
  position: absolute;
  background: #000000b4;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}




/* ================================================================================ */
/* Home page Css */
/* ================================================================================ */

/* Banner Css Started */
.home_banner { padding: 10px 0 80px;}
.home_banner .banner_col { position: absolute; bottom: 0; z-index: 1; background: #fffffff0; max-width: 50%; padding: 45px 90px;}
.home_banner .slider_col { position: relative;}
.home_banner .slider_col .banner_swiper { position: unset;}
.home_banner .slider_col div[role="button"] { right: -70px; left: auto; background: black; color: white; width: 50px; height: 50px;}
.home_banner .slider_col .swiper-button-prev { top: 56.5%;}
.home_banner .slider_col div[role="button"]::after { font-size: 17px; font-weight: 600;}
.home_banner .social_icons {  position: absolute; top: 50%; left: -70px;}
.home_banner .social_icons .list-unstyled { margin: 0; display: flex; flex-direction: column; gap: 1rem;}
.home_banner .social_icons .list-unstyled li { background: black;  width: 45px; height: 45px;  display: flex; align-items: center; justify-content: center;}
.home_banner .social_icons .list-unstyled li * { color: white;}
.home_banner .social_icons .list-unstyled li>a { font-size: 20px;}
/* Banner Css Ended */


/* About Us section Css started */
.home_about { padding: 0px 0 80px; position: relative; overflow-x: hidden;}
.home_about .content_row { padding-bottom: 100px;}
.home_about .content_row .head_col { padding-bottom: 18px;}
.home_about .content_row .button {  padding-top: 20px;}
.home_about .card_row .inner_col {box-shadow: 12px 19px 34px rgb(0 0 0 / 5%);padding: 30px;}
.home_about .card_row .inner_col:hover { background: black;}
.home_about .card_row .inner_col:hover * {color: white;}
.home_about:before { content: ''; background: url(../images/about_before.png); background-size: contain; background-repeat: no-repeat; display: block; position: absolute; right: -80px;width: 50%;height: 100%;top: -140px;}
/* About Us section Css Ended */

/* PROPERTIES TABS WITH CARDS CSS  */

.properties .properties_body .nav-pills{
  width: 100%;
  padding-inline: 80px;
}
.properties .properties_body .nav-pills .nav-item{
  width: 48%;
  text-align: center;
  margin-inline: 5px;
}
.properties .properties_header p{
  padding-inline: 75px;
}
.properties .properties_body .nav-pills .nav-item .nav-link {
  font-size: 22px;
  padding-block: 25px;
  background: var(--white);
  border: 1px solid var(--black);
  border-radius: 0;
}
.properties .properties_body .nav-pills .nav-item .nav-link.active {
  background: var(--black);
}
.property_single_card .property_card_img{
  width: 100%;
  height: 345px;
  margin-bottom: 15px;
}
.property_single_card .property_card_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.property_single_card {
  width: 32%;
}
.property_single_card .property_name a{
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
}
.property_single_card .property_name a:hover{
  color: inherit;
}
.property_single_card .category_rating {
  display: flex;
  justify-content: space-between;
}
.property_single_card .price_button {
  display: flex;
  gap: 15px;
}
.property_single_card .price_button .property_price {
  font-size: 22px;
  background: var(--black);
  color: var(--white);
  padding: 10px;
  font-weight: 600;
  margin: 0;
  display: flex;
  align-items: center;
}
.property_single_card .price_button .booknow_btn {
  font-size: 16px;
  border-radius: 0;
  border: 1px solid var(--black);
  font-weight: 500;
  display: flex;
  align-items: center;
  padding: 20px 33px;
}
.property_single_card .price_button .booknow_btn:hover {
  background: var(--black);
  color: white;
}
.view_more_btn_wrapper{
  margin-top: 10% !important;
}
#pills-residential_properties,#pills-hotels {
  padding-top: 50px;
}
:is(#pills-residential_properties,#pills-hotels) .properties_cards_wrapper{
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
}
.properties .custom_container{
  background: #f7f7f7;
  padding-top: 50px;
  padding-bottom: 180px;
}
.properties_body #pills-tabContent {
  width: 90%;
  margin: 0 auto;
}
.offer_list .list_item {
  display: flex;
  gap: 20px;
  width: 50%;
}
.offer_list ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.offer_list .show_aminities_btn {
  background: var(--black);
  color: var(--white);
  padding: 20px 45px;
}
.property_detail_section .custom_container{
  padding: 50px;
  background: var(--gray);
  margin-bottom: 50px;
}
.property_detail_section .intro .property_category{
  color: #9b9b9b;
}
.description_box {
  padding-top: 50px;
  padding-bottom: 10px;
}
.place_offers {
  padding-bottom: 10px;
}
:is(.description_box,.place_offers) h3{
  font-weight: 700 !important;
  text-transform: uppercase;
}
.show_aminities {
  margin-top: 35px !important;
}
.property_detail_section .intro h3{
  text-transform: uppercase;
}
/* PROPERTIES TABS WITH CARDS CSS END */

/* ================================================================================ */
/* SINGLE PAGE Css */
/* ================================================================================ */

.property_card_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.property_card_img{
  width: 100%;
  height: 100%;
}
.four_img_col .row:nth-child(1) {
  margin-bottom: 16px;
}
.calendar {
  margin-top: 50px;
  height: 660px;
  background: var(--white);
  padding: 20px;
  border: 1px solid #e1e1e1;
}




/* ================================================================================ */
/* ACCOMODATION Css */
/* ================================================================================ */

.accomodations .custom_container{
  background: transparent;
}
.view_more_btn {
  background: var(--black);
  color: var(--white);
  padding: 20px 25px;
}
.view_more_btn:hover {
  color: white;
}
.accomodations .view_more_btn_wrapper {
  margin-top: 10% !important
}

/* ================================================================================ */
/* ABOUT Css */
/* ================================================================================ */

.salt-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.salt-img{
  width: 100%;
  height: 700px;
}
.second-block .row .col-md-5 {
  display: flex;
  align-items: center;
}

/* ================================================================================ */
/* VIDEO MODAL Css */
/* ================================================================================ */
.video-btn {
  position: relative;
  background: white;
  border: none;
  border-radius: 0;
  width: 100px;
  height: 100px;
}

.video-btn i{
  font-size: 24px;
}
.video_btn_wrapper {
  height: 880px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video{
  height: 880px;
  background: url('../images/property_img.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-block: 50px;
}
.video:before{
  position: absolute;
  content: '';
  background: #000000c2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}



/* ================================================================================ */
/* Form Css */
/* ================================================================================ */


.upload_form .slider_col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.upload_form .slider_col .form {
  bottom: auto;
}

.form input {
  font-size: 12px;
  padding: 12px;
  width: 100%;
}


.home_banner .banner_col {
  position: absolute;
  bottom: 0;
  z-index: 1;
  background: #fffffff0;
  width: 33%;
  padding: 40px 57px;
}

.form_custom_btn {
  color: white;
  padding: 10px 15px;
  border: 2px solid #2B2B2B;
  font-size: 14px;
  border-radius: 0;
  background-color: black;
}

.form h2 {
  text-align: center;
}


label .file{
  display: inline-block;
  background-color: Black;
  color: white;
  padding: 0.5rem;
  font-family: sans-serif;
  border-radius: 0.3rem;
  cursor: pointer;

}

.form .full {
  width: 100%;
}

.form .file {
  width: 35%;
}


/* ================================================================================ */
/* Footer Css */
/* ================================================================================ */


#footer { padding: 60px 0 30px; background: url(../images/footer_background.png);  background-repeat: no-repeat; background-size: cover; background-position: center; position: relative;margin-top: 50px;}
#footer * { color: white;}
#footer:before { content: ''; background: #000000b3;  width: 100%; height: 100%;  position: absolute; top: 0; left: 0;}
#footer .Footer_logo, #footer .footer_content { text-align: center;}
#footer .footer_content { max-width: 40%; margin: 0 auto; padding: 30px 0;}
#footer .footer_menu .list-unstyled { margin: 0; text-align: center; padding: 20px 0; border-top: 1px solid;border-bottom: 1px solid;}
#footer .footer_menu .list-unstyled li { display: inline;}
#footer .footer_menu .list-unstyled li a { text-transform: uppercase; padding: 0 12px;}
#footer .copyright_col { padding-top: 23px;}
#footer .copyright_col .list-unstyled { margin: 0;  display: flex; align-items: center;  gap: 1rem; justify-content: end;}
#footer .copyright_col .list-unstyled li {border: 1px solid;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;background: black;}


